

#slider-track-unique{

    width: 70px;
    text-align: center;
}
#slider-track-box{

    width: 200px;
    height: auto;
    overflow:visible;
    float: left;
    margin: 5px;

}

/* #blog-post-container{


    
} */

#blog-box-unique{

    float: left;
    width: fit-content;
    margin: 10px;


}

#pill-buttons-thing{

    height: 60px;
    width: 240px;


    text-align: center;
}

.new-hover-link{

   color: black;
   cursor: pointer;
   text-decoration: none;


}

.new-hover-link :hover{

   cursor: pointer;
   color:#0da487;
   text-decoration: none;


}

#category-dropdown-rtl-fix{

   margin-left: -70px;

}

@media screen and (max-width: 1280px) {
  
   
   #category-dropdown-rtl-fix {
      margin-left: -70px;

   }
}
@media screen and (max-width: 767px) {
  
   
   #onhover-thing-fix {
      display: none;

   }
}





/* .new-hover-button{

   background-color: white;
   border: 2px, solid, #0da487;
   border-radius: 5px;
   margin: 10px;
   color: black;
   transition-duration: 0.4s;



}

.new-hover-button :hover{

   background-color: #0da487;

   color: black;

} */

/* #more-products-at-product-detail{



} */

#similar-products-product-box{

   width: 200px; 
   height: 400px;
   float: left;
   margin-left: 50px;


}
#category-box-at-index::after{

content: none;

}
#category-box-at-index:hover{

   background-color: #0da487;
   
   
}

#category-box-at-index:hover h5{

   color:white;
   
   
}

#category-box-at-index img{

   filter: none;
   
 }

 #category-box-at-index h5{

   color:black
   
 
   
 }
/* #product-container-at-search{

   display: flex
} 
*/

/* #category-list-dropdown-ar{

   
} */

#logo-image{

   max-width: 100px;
   max-height: 100px;
}

#product-box-at-search{

   width: 200px; 
   height: 400px;
   text-align: center;
}

#plus-minus-container{

   margin-top: 5px;

}



.ratings-wrapper{
   display: inline-block;
   margin-bottom: 20px;
   
}
.ratings-at-product-details{
   display: flex;
}
.ratings-at-product-details span{
   cursor: pointer;
   transition: color .2s;
   font-size: 25px;
}
.ratings-at-product-details  span:hover{
   color: orange;
}
.ratings-at-product-details  span:hover ~ span{
   color: orange;
}
.ratings-at-product-details  span[data-clicked]{
   color: orange;
}
.ratings-at-product-details  span[data-clicked] ~ span{
   color: orange;
}



.keyword-box{

   border: 1px dotted #ccc;   
   background-color: white;
   /* makes it float on top of other elements */
   position: absolute; 
   z-index: 9000;
   padding: 5px;
   display: none;

}


.keyword-box ul{

   list-style-type: none;
   color:black;
   width: 515px
   
}


.keyword-box ul li {

   display: flex;
   width: 523px;

}
.keyword-box ul :hover {

background: #eee;
}




.toggle {
   position: absolute;
   cursor: pointer;
   top: -17px;
   right: -12px;
   font-size: 150%;
   overflow: hidden;
}

.toggle:before {
   content: '☀️';
}

.toggle.active:before {
   content: '🌒';
}

.wave {
   position: absolute;
   top: 35px;
   right: 40px;
   border-radius: 100%;
   width: 2px;
   height: 2px;
   display: block;
   z-index: -1;
   transition: box-shadow .3s cubic-bezier(0.4, 0.0, 0.2, 1);
}

.fa-stack[data-count]:after{
  position:absolute;
  right:-20%;
  top:-20%;
  content: attr(data-count);
  font-size:70%;
  padding:.6em;
  border-radius:999px;
  line-height:.75em;
  color: white;
  background:#FF7272;
  text-align:center;
  min-width:.2em;
  font-weight:bold;
}


#cart-icon-mobile-fix a i{

   margin-right : 20px;
   margin-left : 5px;

}











#filter-button-group li::before{

   content: none;


}

#direction-button-group li::before{

   content: none;


}